﻿

@media screen and (min-width: 768px) and (max-width: 1145px) {

	.flyout-cart {
		right: 317px !important;
		top: 110px !important;
	}

	.contact-page .enquiry {
		width: 100%;
		height: auto;
	}

	.nav {
		height: auto;
		overflow: hidden;
	}

	.menu-title {
		margin: 5px auto 0 160px !important;
	}

	.login-page .returning-wrapper .buttons {
		margin: -25px 30px 5px;
	}


	.product-tabs {
		display: none;
	}

	.sub-category-grid, .manufacturer-grid {
		/*  dn-20170115  display: none;  */
	}

	.shopping-cart-page, .wishlist-page {
		padding-top: 0;
	}

	.page-title h1, .page-title h2 {
		padding-left: 12px;
	}

	#header {
		position: static;
		height: auto;
	}

	.theme-default .nivoSlider {
		height: auto !important;
	}

	.mainslider {
		height: 495px;
	}

	.headerTabdivRight > h1 {
		padding-right: 20px;
	}

	.slider3esctionNewArrival {
		max-width: 768px;
	}

	.newarrivalboxcontact:last-child {
		display: block;
		margin: 20px auto 0;
	}


	#formarea {
		padding: 20px;
		width: 700px;
		height: auto;
		overflow: hidden;
	}

	.qorderbox {
		width: 350px;
	}

	.singupForLargeBoxb2b {
		display: block;
		float: none;
		margin: 0 auto;
		width: 280px;
	}

	.footercontentbox {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	.headerTabdivRight {
		margin-top: 224px;
	}

	.master-wrapper-main .side-2 {
		width: 20%;
	}

	.master-wrapper-main .center-2 {
		width: 75%;
	}

	.product-details-page .gallery {
		float: none;
		width: 100%;
	}

	.product-essential > table {
		float: none;
		width: 100%;
	}

	.add-to-cart-panel {
		float: none;
		margin-top: 12px;
	}

	.sharethissecion {
		float: none;
	}

	.master-wrapper-main .leftside-3 {
		width: 20%;
	}

	.master-wrapper-main .center-3 {
		width: 55%;
	}

	.master-wrapper-main .rightside-3 {
		padding-right: 18px;
		width: 18%;
	}

	.page.shipment-details-page {
		padding-top: 0px;
	}

	.headerTabdivRight {
		margin-top: 0;
	}

	.page.order-details-page {
		padding-top: 0;
	}

	.login-page {
		padding-top: 0px;
	}

	.topic-html-content-body {
		margin-left: 10px;
	}

	.login-page .new-wrapper {
		margin-left: 13px;
		min-height: 250px;
		width: 44%;
	}

	.login-page .returning-wrapper {
		margin-right: 16px;
		width: 44%;
	}
}


@media screen and (min-width: 1px) and (max-width: 767px) {



	.contact-page .page-body {
		height: 288px;
	}

	.contact-page .enquiry {
		width: 100%;
		height: auto;
	}

	.nav {
		height: auto;
		overflow: hidden;
	}

	.add-to-wishlist-button {
		margin-top: 10px;
	}



	.topic-html-content-body {
		margin-left: 10px;
	}

	.login-page .returning-wrapper .buttons {
		margin: -30px 30px 5px;
	}

	.product-page-size {
		width: 305px;
	}

	.product-tabs {
		display: none;
	}

	.sub-category-grid, .manufacturer-grid {
	/*  dn-20170115  	display: none;  */
	}

	.order-summary-content .cart .cart-item-row td.product a, .wishlist-content .cart .cart-item-row td.product a {
		font-size: 11px;
	}

	#header {
		height: auto;
		position: static;
	}

	.logo {
		float: none;
		position: static;
		width: 100%;
		margin: 0;
	}

	a.logo {
		background-position: center;
	}

	.headerTabdivLeft {
		float: none;
		margin: 0 auto;
	}


	.myaccount ul {
		float: none;
		margin: 0 auto;
		overflow: hidden;
		padding-left: 0;
		width: 300px;
	}

	.searchbox {
		float: none;
		width: 100% !important;
	}

	#topcartlink {
		margin: 0 auto;
		overflow: hidden;
		padding: 5px 0;
		width: 160px;
	}

	.searchbox > form {
		margin: 0 auto;
		padding: 5px 0;
		width: 318px;
	}

	.nav ul {
		padding: 0;
	}

	.theme-default .nivoSlider {
		height: auto !important;
	}

	.mainslider {
		height: 495px;
	}


	.newarrivalboxcontact:first-child {
		margin-left: auto;
	}

	.newarrivalboxcontact {
		display: block;
		margin: 0 auto 22px;
		width: 95%;
		max-width: 380px;
	}

		.newarrivalboxcontact:last-child {
			margin-right: auto;
		}

	#formarea {
		height: auto;
		margin: 15px auto 0;
		padding: 10px;
		width: 85%;
		overflow: hidden;
	}

	.newLetterTxtBox input[type="text"] {
		width: 95%;
	}

	.newarrivaltextcssdivstyle {
		width: 187px;
	}

	.qorderbox {
		display: block;
		margin: 0 auto;
		width: 280px;
	}

		.qorderbox input {
			width: 265px;
		}

	.uorderbox {
		display: block;
		margin: 0 auto;
		padding-left: 0;
	}

	.singupForLargeBoxb2b {
		display: block;
		margin: 0 auto;
		float: none;
	}


	.footercontentbox {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		display: block;
		height: auto;
		padding: 0 20px;
		margin-bottom: 10px;
		width: 90%;
	}

	.master-wrapper-main .center-2 {
		display: block;
		float: none;
		margin: 0 auto;
		overflow: hidden;
		padding: 10px;
		width: 95%;
	}

	.master-wrapper-main .side-2 {
		display: none;
	}

	.headerTabdivRight {
		margin-top: 0;
	}

	.product-grid .item-box {
		display: inline-block;
		float: none;
		margin: 10px;
		width: 195px;
	}

	.product-details-page .gallery {
		float: none;
		width: 100%;
	}

	.product-essential > table {
		float: none;
		width: 100%;
	}

	.add-to-cart-panel {
		float: none;
		width: 100%;
		margin: 0;
	}

	.sharethissecion {
		float: none;
		width: 100%;
	}

	.tabcontentproductdetail {
		width: 95%;
	}

	.master-wrapper-main .center-3 {
		display: block;
		float: none;
		margin: 0 auto;
		width: 95%;
	}

	.master-wrapper-main .leftside-3 {
		display: none;
	}

	.master-wrapper-main .rightside-3 {
		display: none;
	}

	.myaccountlogin {
		float: none;
		margin: 0 auto;
		width: 160px;
	}

	.headerTabdivLeft {
		float: none;
		margin: 10px auto 0;
		width: 120px;
	}

	.FastReliableShippingreviewsection, .INSTOCKUSUALLYSHIPSINHOURSsection, .OUTOFSTOCKBACKORDERDELAYsection, .add-to-cart-button {
		margin: 5px 0;
	}

	.divratingimagesection {
		float: none;
		width: 100%;
	}

	.write-review {
		float: none;
		width: 100%;
	}

	.order-progress {
		height: auto;
	}

		.order-progress ul li {
			display: block;
			padding: 22px 5px 0;
		}

	.page.shopping-cart-page {
		padding-top: 26px;
	}

	.page-title h1, .page-title h2 {
		text-align: center;
	}

	.topic-html-content-body h1, .newarrivaltextcssdivstyle > h1 {
		font-size: 35px;
	}

	.slider3esctionNewArrival h1, h2, {
		padding: 0;
	}

	.page.shipment-details-page {
		padding-top: 0px;
	}

	.headerTabdivRight > h1 {
		padding-right: 20px;
	}

	.fieldset .inputs label {
		width: auto;
		margin-left: 5px;
	}

	.pager ul, .flyout-cart {
		display: none;
	}

	.login-page .new-wrapper, .login-page .returning-wrapper {
		width: 90%;
		float: none;
		margin-left: 5px;
	}

	.order-summary-content .cart .cart-header-row th, .wishlist-content .cart .cart-header-row th {
		padding: 2px 5px;
		font-size: 12px;
	}

	.order-summary-content .cart td, .wishlist-content .cart td {
		padding: 0;
	}

	.order-summary-content .cart .cart-item-row td.product, .wishlist-content .cart .cart-item-row td.product {
		font-size: 12px;
		padding: 0 5px;
	}

		.order-summary-content .cart .cart-item-row td.product a, .wishlist-content .cart .cart-item-row td.product a:hover {
			font-size: 11px;
		}

	.order-summary-content .deals {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.order-summary-content .shipping {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.order-summary-content .totals {
		float: none;
		overflow: hidden;
		padding: 0;
		width: 100%;
	}

	.order-summary-content .cart-collaterals {
		float: none;
		padding: 0;
		width: 100%;
	}

	.cart-total-left {
		padding-left: 10px;
		text-align: left;
		width: auto;
	}

	.cart-total-right {
		padding-left: 5px;
		text-align: right;
		vertical-align: middle;
	}

	.order-summary-content .checkout-buttons {
		float: none;
	}

	.page.order-details-page {
		padding-top: 0;
	}

	.login-page {
		padding-top: 0px;
	}

	.order-details-page .order-details-area td {
		display: block;
		vertical-align: top;
		width: 100%;
	}

	.data-table th, .data-table td {
		display: block;
		width: 100%;
	}

	.shopping-cart-page, .wishlist-page {
		padding-top: 0;
	}

	.flyout-cart.active {
		display: none;
	}
}

/*wishlish reponsive start */
@media screen and (min-width: 1px) and (max-width: 480px) {

	.product-tabs {
		display: none;
	}

	.sub-category-grid, .manufacturer-grid {
		/* dn-20170115  display: none;*/
	}

	.order-summary-content .cart .cart-item-row td, .wishlist-content .cart .cart-item-row td {
		border-bottom: 0;
		display: block;
	}

	.subtotal.nobr.end {
		border-bottom: 1px solid #545454 !important;
	}

	.order-summary-content .cart .cart-header-row, .wishlist-content .cart .cart-header-row {
		display: none;
	}

	.order-summary-content .cart .cart-item-row td.end, .wishlist-content .cart .cart-item-row td.end {
		text-align: center;
	}

	.order-summary-content .cart .cart-item-row td.product a, .wishlist-content .cart .cart-item-row td.product a {
		font-size: 11px;
	}

	.order-summary-content .cart .cart-item-row td.product, .wishlist-content .cart .cart-item-row td.product {
		text-align: center;
	}
}
/*wishlish reponsive end */
@media screen and (min-width: 1px) and (max-width: 940px) {
	.menu-title {
		background-color: white !important;
	}

	.nav .mega-menu-responsive {
		padding: 0;
		width: 99%;
		border: 0;
	}

	.nav ul li {
		float: none;
		list-style: outside none none;
		margin: 10px 0;
		width: 100%;
	}

	.nav .box > ul {
		padding: 0;
	}

	.nav .sublist.active {
		padding: 0;
	}

	.nav ul li {
		float: none !important;
	}
}
